---
name: Eduardo Bonet
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/incubation/engineer/#staff-incubation-engineer">Staff
  Incubation Engineer</a>, MLOps
reports_to: bartekmarnane
picture: ebonet.jpg
pronouns: he/him
pronunciation:
twitter: ef_bonet
linkedin: eduardobonet
gitlab: eduardobonet
mentor: true
division: Engineering
departments:
- Incubation Engineering
- Engineering Function
- Incubation Engineering Department
- MLOps
projects:
  rb-ipynbdiff: owner
  gitlab:
  - trainee_maintainer backend
  gitlab-jetbrains-plugin: maintainer
specialty:
expertise: |
  <li><a href="https://en.wikipedia.org/wiki/A/B_testing">AB Testing & Causal Impact</a></li>
  <li><a href="https://youtu.be/n_VpwB3M08k">Machine Learning Engineering</a></li>
  <li><a href="https://developer.android.com/">Android Development</a></li>
story: "Brazilian expat living in the Netherlands since 2016. Parent, ADHD'er.\nProud
  generalist, past professional experience include Android development, \nBackend,
  Frontend, Data Science Insights and Machine Learning Engineer. \nLoves building
  and growing communities, boardgaming and Legos.\n"
job_title: Staff Incubation Engineer
public: true

